

/* initial CSS*/
@media screen and (max-width:1000px) {
  .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-8 {
    width:100%;
  }
}

@media screen and (max-width:768px) {
   .tablet_hide {
      display:none;
   }

   .tablet_show {
       display:block;
   }
}

@media screen and (min-width:769px) {
   .tablet_hide {
      display:block;
   }

   .tablet_show {
       display:none;
   }
}

@media screen and (max-width:600px) {
    .mobile_hide {
       display:none;
    }

     .mobile_show {
       display:block;
    }
}

@media screen and (min-width:601px) {
    .mobile_hide {
       display:block;
    }

     .mobile_show {
       display:none;
    }
}


/*end  initial CSS*/

/*instagram*/
.instashow-gallery-control-arrow {
    width: 61px!important;
    height: 42px!important;
    top: 50%!important;
    border-radius: 0!important;
}

.instashow-gallery-control-arrow-next::after, .instashow-gallery-control-arrow-next::before {
    top: 21px!important;
    width: 20px!important;
    left: 3px!important;
}
.instashow-gallery-control-arrow-previous::after, .instashow-gallery-control-arrow-previous::before {
    top: 21px!important;
    right: 3px!important;
    width: 20px!important;
}

.instashow-gallery-media-info-description {
    font-size: 13px!important;
    font-family: Raleway;
    line-height: 25px;
    height: 75px;
}

.instashow-gallery-media-info-counter~.instashow-gallery-media-info-description {
    margin-top: 21%!important;
}

.instashow-gallery-media-counter em, .instashow-gallery-media-info-counter em {
    font-style: normal;
    font-family: Raleway;
    font-size: 18px;
    line-height: 25px;
    position: relative;
    top: 28px;
    left: -35px;
}
span.instashow-gallery-media-marker-video.instashow-gallery-media-marker {
    display: none;
}

.instashow-gallery:hover .instashow-gallery-control-scroll {
    visibility: hidden!important;
}

/***homepage text***/
.home-insta-header p {
  font-family: 'Roboto Slab', sans-serif;
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}

/*********************partners*******************/
.qode-card-slider-holder .controls .button,
.qode-card-slider-holder .controls .button:hover{
box-shadow:none;
}

.qode-type1-gradient-bottom-to-top-text i:before {
    background:  -webkit-linear-gradient(bottom,#000, #000);
}


.home-main-partners-height {
    margin-top: 85px;
}
.home-partners-header {
    padding-bottom: 10px;
}
.home-insta-header {
    margin-top: 20px;
    padding-bottom: 15px;
}

@media screen and (max-width: 1024px){
.qode-card-slider-holder .controls .button.next span {
    right: -53px;
}
.qode-card-slider-holder .controls .button.prev span {
    left: -54px;
}
.qode-card-slider-holder-outer .controls .button.next,
.qode-card-slider-holder-outer .controls .button.prev {
    background: transparent;
}
}

@media screen and (max-width: 1000px){
.home-brand-left {
    margin-top: 0;
}
.qode-card-slider-holder .controls .button.prev span {
    left: -131px;
}
.qode-card-slider-holder .controls .button.next span {
    right: -131px;
}
.home-brand-main-outer .full_section_inner.clearfix {
    margin-top: 49px;
    margin-bottom: 6px;
}
}

@media screen and (max-width: 915px){

.home-brand-main-outer .full_section_inner.clearfix {
    margin-bottom: 32px;
}

.qode-card-slider-holder .controls .button.prev span {
    left: 0;
    top: 55px;
}
.qode-card-slider-holder .controls .button.next span {
    right: 0;
    top: 55px;
}
}

@media screen and (max-width: 915px){
.qode-card-slider-holder-outer .controls.arrows .button, .qode-inter-page-navigation-holder .qode-inter-page-title {
    display: block;
}
}

/*********************mailchimp*******************/
.home-mailchimp-main {
    height: 199px;
    margin-top: 87px;
}
/*input#mailchimp-name,
input#mailchimp-email {
    width: 284px;
    float: left;
    margin-left: 9px;
}*/

.three_columns>.column2>.column_inner {
   padding:0;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
background:transparent;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 5px;
    text-transform: none;
    line-height: 25px;
}

.home-mailchimp-inner {
    padding-top: 79px;
}


@media screen and (max-width: 1299px){
.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
padding: 0 269px;
}
.home-mailchimp-inner {
    padding-top: 59px;
}
}

@media screen and (max-width: 1200px){

}

@media screen and (max-width: 1199px){
.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
padding: 0 120px;
}
.home-mailchimp-inner {
    padding-top: 40px;
}
}


@media screen and (max-width: 1000px){

input#mailchimp-name, input#mailchimp-email {
    width: 100%;
}
.home-mailchimp-main {
    height: 100%;
    margin-top: 45px;
    padding-bottom: 43px;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    padding: 0;
    width: 100%;
    text-align: center;
    border:none;
}
}

@media screen and (max-width: 480px){

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
input#mailchimp-name, input#mailchimp-email {margin-left:0;}
}

/**********************blog template*****************/
.post-template-default .container_inner.default_template_holder,
.search-results .container_inner.default_template_holder{
    margin-top: 60px;
}

.icon_social_holder, .author_description {
  display:none;
}

.page-template-blog-small-image .container_inner.default_template_holder{
    margin-top:40px;
}

.error404 .container_inner.default_template_holder {
    margin-top: 100px;
}

.archive .container_inner.default_template_holder.clearfix {
    margin-top:  60px;
}

.blog_holder.blog_small_image h2, .blog_holder.blog_small_image h2 a {
    font-size: 40px;
    line-height: 47px;
}

.blog_small_image h2.entry_title {
    margin-bottom: 40px;
}

.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a{
width:80%;
}

aside .widget.posts_holder li{
padding:0;
}

aside .widget h5 {
    margin-bottom: 2px;
}

aside .widget a:hover{
   color:rgba(0,0,0,0.5)!important;
}

.blog_holder article .post_info a {
   font-family: Raleway;
}

aside .widget h5 {
    font-family: 'Playfair Display';
}

.container aside>.widget_recent_entries>h5 {
   padding-top:25px;
} 

.container aside>.widget_recent_entries.posts_holder>h5 {
   padding-top:0px;
}

/**********header top**********/

@media screen and (max-width:1200px) and (min-width:1001px) {
nav.main_menu > ul > li > a {
   font-size:13px;
   padding: 0 12px;
}


}
.header-small{
    font-size:11px;
    font-family: 'Raleway', sans-serif;    
}

.header-small-medium{
    color:#231f20;
    font-weight:500;
    letter-spacing:0.6px;
    margin-right: 20px;
}
.header-email {
    float: left;
    margin-right: 10px;
}
.header-phone {
    float: left;
}
.header_top {
   /* line-height: 59px;*/
    height: 59px;
}


.header_top, .footer_bottom_holder {
   background-color:rgba(228,223,207,0.18);
   border-bottom: 1px solid rgba(228,223,207,0.18);
}

.header_top .container {
   position: relative;
    top: 50%;
    transform: translateY(-50%);
    height: auto;
    display:block;
}

.scrolled_not_transparent .header_bottom.clearfix {
    padding-top: 40px;
}

header.sticky.sticky_animate .header_bottom.clearfix {
padding-top: 0;
}

.header-social-fb{
    padding-left:31px;
    padding-right: 9px;
}

.header_inner .header_bottom {
    padding-top: 40px;
}

.logo_wrapper .q_logo img.normal {
    height: 119px!important;
}

header.sticky .header_bottom {
    box-shadow: 0 1px 1px rgba(0,0,0,.11);
}

.top_right_social img {
  width:18px;
  height:18px;
  vertical-align: middle;
  margin-right:17px;
}

.portfolio_single .portfolio_container .flex-direction-nav .flex-nav-next a, .portfolio_single .portfolio_container .flex-direction-nav .flex-nav-prev a {
   background: transparent;
   border:none;
}

.portfolio_single .portfolio_container .flex-direction-nav a i.fa {
   font-size:40px;
}

.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
   background: transparent;
   border:none;
}

.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a i.fa{
   font-size:40px;
}

.portfolio_navigation .portfolio_next a:hover, .portfolio_navigation .portfolio_prev a:hover{
   background: transparent;
}

.portfolio_navigation {
       margin-bottom: 33px;
}

@media screen and (max-width: 480px){
    .header-phone,  .header-email{
         float: none;
    }
     .header-phone {
         line-height:0px;
     }
    
    
}

/****************header menu***************/
/*.main_menu .menu-item a span {
    border-bottom: 1px solid #000;
    padding-bottom: 12px;
}*/

/**header top**/
.q_social_icon_holder.circle_social .fa-stack{
    padding: 2px 1px 1px 1px;
}


/**************footer***************/
.footer-font-small{
    line-height:25px;
    text-transform:uppercase;
}

.footer_inner .container {
    padding-top: 4px;
    /*padding-bottom: 18px;*/
}




/*banner*/
.banner-h1-text {
    position: relative;
    top: 118px;
    left: 101px;
    width: 400px;
z-index: 11;
}

.banner-bottom-img {
    position: relative;
    top: 143px;
    z-index: 1;
    top: 16px;
}


/*****************introduction***************/
.intro-scroll-adjustment.grid_section {
    margin-top: -150px;
    padding-bottom: 150px;
}

.introduction-text {
    width: 772px;
    margin: 0 auto;
}

@media screen and (max-width:480px) {
   .introduction-text {
      padding-bottom: 30px;
  }
}


/*about*/

.about_title {
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-size: 24px;
  line-height: 1.17;
  letter-spacing: 1.4px;
}


.about_btn a{
  font-family: Raleway;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: 1.2px;
  text-align: left;
  color: #231f20;
  padding:16px 40px;
 border:1px solid #707070;
}

.about-top-back-height {
    /*height: 591px;*/
}

.about-width .section_inner.clearfix {
    width: 1008px;
    margin:0 auto;
}

.about-first-position {
    margin-top: -105px;
}

.about-first-text-position {
    width: 430px;
    float: right;
    margin-top: 68px;
}

.about-second-position {
    margin-top: -282px;
}

.about-second-img {
    position: relative;
    right: -114px;

}

.about-second-txt h5 {
    transform: rotate(-90deg);
    /* -webkit-transform: rotate(-90deg)!important; */
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    border-top: 1px solid;
    width: 160px;
    padding-top: 11px;
    position: relative;
    top: 215px;
    left: 50px;
}

.about-second-txt h5 a {
         font-family: "Raleway";
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: 1.2px;
  text-align: left;
  color: #231f20;
}

/*services*/

.services_btn a{
  font-family: Raleway;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  letter-spacing: 1.2px;
  text-align: left;
  color: #231f20;
  padding:16px 20px;
 border:1px solid #707070;
 max-width:369px;
}

 @media screen and (max-width:600px) {
    .services_btn a {
       font-size:12px;
    }
}

.service-text {
    width: 380px;
    position: relative;
}

.service-sml-number{
font-size:16px;
line-height:22px;
font-weight:700;
color:#000;
font-family:"Oswald";
}

/*part1*/
.separator.service-line-break.normal {
    width: 86px;
    height: 2px;
}

.service-nutritionist {
    left: -420px;
    top: 39px;
}

/*part2*/
.service-section2 {
    width: 1008px;
    margin: 0 auto;
    top: -41px;
    z-index: 12;
}

.service-wellbeing {
    float: right;
}

.service-line-right.normal {
    float: right;
}

.service-wellbeing-img {
    position: relative;
    top: -50px;
}

/*part3*/
.service-section3 {
    width: 1008px;
    margin: 0 auto;
}

.service-meditation {
    width: 411px;
}
.service-section3 {
    top: -15px;
    z-index: 9;
}
.service-meditation-img01 {
    position: relative;
    left: 73px;
    top: 214px;
}
.service-meditation-img02 {
    position: relative;
    top: -350px;
    left: 294px;
    width:383px;
    z-index:-1;
}

@media screen and (max-width: 414px){
    .service-meditation-img02 {
    width: 348px;
}
.home-faqs-text {
    padding-bottom: 55px;
}
}

@media screen and (max-width: 375px){
    .service-meditation-img02 {
    width: 312px;
}
}



/******************portfolio********************/

.portfolio_img_wrapper {
   width:100%;
   padding-bottom:100%;
   height:0px;
   background-size:cover;
   background-repeat:no-repeat;
}

.item_holder a.portfolio_link_for_touch.wp-colorbox-iframe.cboxElement {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000000;
}
.caroufredsel_wrapper {
    height: 641px!important;
}
.portfolio_slides li.item {
    width: 1200px!important;
}
.portfolio-header-pos {
    margin-top: -110px;
}
.portfolio_slides li .hover_feature_holder_inner {
    opacity: 1!important;
    position: absolute;
    text-align: left;
    left: 0;
    top: 90px;
    PADDING: 0;
    margin: 0;
    padding-left: 112px;
}
.portfolio_slider .image_holder .separator.small,
.portfolio_slider .hover_feature_holder_inner .project_category,
.portfolio_slides .hover_feature_holder_inner .qbutton{display:none;}

.portfolio_slides li:hover .image_pixel_hover {
    background-color: transparent;
}
.portfolio_slider .caroufredsel-direction-nav a {
    width: 35px;
    height: 51px;
    line-height: 51px;
    margin: -23px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    cursor: pointer;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    color: #8a8a8a;
    text-align: center;
    z-index: 200;
    border: none;
    border-radius: 0!important;
}

.portfolio_slider .caroufredsel-direction-nav a i,.portfolio_slider .flex-direction-nav a i {
    line-height: 51px;
    color: #fff;
    font-size: 51px;
    font-weight: 100!important;
}



.portfolio_categories ul {
   list-style:none;
}

.portfolio_categories ul li {
   font-weight:bold;
   font-size:15px;
   text-transform:uppercase;
}

@media screen and (max-width: 1000px){
.caroufredsel_wrapper {
    height: 532px!important;
}
.portfolio_slides li.item {
    width: 1000px!important;
}
.portfolio-header-pos {
    margin-top: 0px;
}
}

@media screen and (max-width: 768px){
.caroufredsel_wrapper {
    height:411px!important;
}
.portfolio_slides li.item {
    width: 768px!important;
}
.portfolio_slides li .hover_feature_holder_inner {
    left: 0;
    top: 0;
    padding-left: 50px;
}

}

@media screen and (max-width: 768px){
    .portfolio-header-pos {
    margin-top: 42px;
}
}

@media screen and (max-width: 480px){
.portfolio_slides li.item {
    width: 480px!important;
}
.caroufredsel_wrapper {
    height: 254px!important;
}
}

/***responsive single portfolio image slide ***/
.single_portfolio_img_slide {
   background-size:cover;
   background-position:center center;
   width:100%;
}


@media screen and (max-width:480px){
   .single_portfolio_img_slide {
       height:300px;
   }
}

@media screen and (min-width:481px) and (max-width:590px){
   .single_portfolio_img_slide {
       height:400px;
   }
}

@media screen and (min-width:591px) and (max-width:1000px){
   .single_portfolio_img_slide {
       height:500px;
   }
}

@media screen and (min-width:1001px) and (max-width:1200px){
   .single_portfolio_img_slide {
       height:500px;
   }
}

@media screen and (min-width:1201px) {
   .single_portfolio_img_slide {
       height:600px;
   }
}



@media screen and (min-width:1000px) {
  .portfolio_single .two_columns_50_50>.column2>.column_inner {
            padding-left: 104px;
  }
}

/******************blog********************/
.q_masonry_blog_post_image img {
position:relative;
width:100%;
}

.blog-header-pos {
margin-top: 61px;
}

.q_masonry_blog_post_text {
    position: absolute;
    bottom: 0px;
    left: 28px;
}

.masonry_blog_tras_bg {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
}

.masonry_blog_border {
    margin: 3%;
    height: 94%;
    border: 1px solid #fff;
}

.blog-read-more a {
    color: #fff;
    font-size:16px;
}

.blog-read-more-hr {
    height: 2px;
    width: 53px;
    border-bottom: 2px solid #fff;
    margin-top: 30px;
}

.blog-read-more {
    font-size: 18px;
    font-family: Raleway;
    letter-spacing: 0.9px;
    margin-top: 15px;
}

h6.masonry_blog_more a {
   font-size:18px;
}

.home-main-blog-line.portfolio_separator {
   background-color:#fff;
   width:55px;
   text-align:left;
   margin:20px 0;
   margin-bottom:10px;
}

.blog_loadmore_btn a {
    font-family: 'Roboto Slab', sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.22;
  letter-spacing: 1.3px;
  text-align: left;
  color: #000000;
}

.color_cover {
   width:100%;
   height:100%;
   background-color: rgba(0,0,0,0.2);
   position:absolute;
   top:0;
   left:0;
}

a.qbutton.small {
    font-family: Raleway;
    text-transform: uppercase;
}

aside .widget a {
   font-family:"Raleway";
}

/*******************testimonial*************/
.testm-h3{
    font-size:40px;
    line-height:48px;
    font-weight:700;
    font-family: 'Playfair Display', sans-serif;
}

.testimonial-width {
    width: 1008px;
    margin: 0 auto;
    top: 167px;
}

.testimonial-text {
    width: 394px;
    left: -125px;
}

div.section.testimonial-main {
    background-position:left bottom;
    background-size:cover;
    height: 869px;
}

.testimonial_image_holder.testimonials-left-div {
    float: left;
    width: 42%;
    max-width: 500px;
}

.testimonial_image_holder.testimonials-left-div img {
    max-height:553px;
}

.testimonials-right-div {
    float: right;
    width: 61%;
    max-width: 376px;
    position: relative;
    left: -9%;
}

.testimonial_title_holder h5 {
    font-family: "Oswald";
    font-size: 40px;
    font-weight: 300;
    line-height: 47px;
    text-align: left;
}
.testimonial_text_holder {
    text-align: left;
padding-top: 47px;
}
.testimonial_text_holder p {
    font-family: Raleway;
    font-size: 13px;
    line-height: 25px;
}
p.testimonial_author {
    font-size: 18px !Important;
    line-height:22px !Important;
font-weight: 500 !Important;
    padding-top: 8px;
}

.testimonials-right-div .separator.service-line-break.normal {
    margin-top: 24px;
    margin-bottom: 0;
height:1px;
}

.testimonials.testimonials_carousel {
    top: -36px;
}
.testimonials_holder .flex-direction-nav {
    position: absolute;
    top: 29%;
}


.testimonials_carousel li.flex-nav-next {
    position: relative;
    left: 1000px;
}

.testimonials_holder .flex-direction-nav a:hover {
    background: transparent;
}

.testimonials_carousel li.flex-nav-prev {
    position: relative;
    right: 100%;
}

.testimonials_holder .flex-direction-nav {
    position: absolute;
    top: 29%;
}

.testimonials_holder .flex-direction-nav a:before {
    color: rgba(0,0,0,0.3);
    font-size: 55px;
}
.testimonials_holder .flex-direction-nav a {
    border: none;
}

@media screen and (max-width: 1172px){
.testimonials_carousel li.flex-nav-next {
    left: 899px;
}
.testimonials_carousel li.flex-nav-prev {
    right: 44%;
}

}

@media screen and (max-width: 1000px){
div.section.testimonial-main {
    height: auto;
}
.testimonial-width {
    width: 100%;
    margin-top: 0;
    top: 50px;
}
.testimonials_carousel li.flex-nav-prev {
    right: 0%;
}
.testimonial_image_holder.testimonials-left-div {
    margin-left: 23px;
}
.testimonials_carousel li.flex-nav-next {
    left: 835px;
}
}

@media screen and (max-width: 950px){
.testimonials-right-div {
    width: 46%;
}
.testimonials_carousel li.flex-nav-next {
    left: 1184%;
}
}

@media screen and (max-width: 850px){
.testimonials_carousel li.flex-nav-next {
    left: 700px;
}
}

@media screen and (max-width: 768px){
.testimonials_carousel li.flex-nav-next {
    left: 648px;
}
.testimonials-right-div {
    left: -6%;
}
}

@media screen and (max-width: 736px){
.testimonials_carousel li.flex-nav-next {
    left: 603px;
}
}
@media screen and (max-width: 686px){
.testimonials_carousel li.flex-nav-next {
    left: 541px;
}
}

@media screen and (max-width: 622px){
.testimonials_carousel li.flex-nav-next {
    left: 487px;
}
}

@media screen and (max-width: 600px){
.testimonial_image_holder.testimonials-left-div {
    float:none;
}
.testimonials-right-div {
    float: none;
    width: 100%;
    max-width: 92%;
    position: relative;
    left: 0;
    padding: 20px;
}
.testimonials_carousel li.flex-nav-next {
    left: 423px;
}
.testimonial_image_holder.testimonials-left-div {
    width: 100%;
    margin: 0;
}
div.section.testimonial-main {
    margin-top: 16px;
    }
}

@media screen and (max-width: 480px){
.testimonials_carousel li.flex-nav-next {
    left:90% !important;
    position: absolute;
}

.testimonials_carousel li.flex-nav-prev {
    left:0 !important;
    position: absolute;
}

.testimonials_holder .flex-direction-nav {
    top: 52%;
    left: 0;
    width:100%;
}
}

@media screen and (max-width: 414px){
    .testimonials_holder .flex-direction-nav {
    top: 52%;
}

    .testimonials_carousel li.flex-nav-next {
    right:0;
    position: absolute;
}
}

@media screen and (max-width: 414px){
    .testimonials_holder .flex-direction-nav {
    top: 47%;
}
}
@media screen and (max-width: 377px){
    .testimonials_holder .flex-direction-nav {
    top: 47%;
}

   .testimonials .testimonial_text_inner p.testimonial_author {
      padding-bottom:10px;
  }
}
@media screen and (max-width: 354px){
    .testimonials_holder .flex-direction-nav {
    top: 41%;
}
}
@media screen and (max-width: 320px){
    .testimonials_holder .flex-direction-nav {
    top: 37%;
}
}
/*********************portfolio***********************/


.home-main-portfolio-title {
    margin-top: 155px;
    padding-bottom: 65px;
left:69px;
}

.portfolio_masonry_item .icons_holder,
span.project_category,
.portfolio_masonry_item .portfolio_separator.separator.small.center{
display:none;
}

.portfolio_masonry_item h5 {
    font-family:'Roboto Slab', sans-serif;
    font-weight:300;
}

.projects_masonry_holder .portfolio_title a {
    font-size: 24px;
    line-height: 24px;
}

.portfolio_main_holder article .item_holder.subtle_vertical_hover .portfolio_shader{
    opacity: 1;
}

.projects_masonry_holder article.portfolio_masonry_item .text_holder {
    opacity: 1;
}

.portfolio_main_holder article .item_holder.subtle_vertical_hover .text_holder, .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder {
    opacity: 1;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .portfolio_title {
    opacity: 1;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .project_category {
    opacity: 1;
}

/**category filter**/
.projects_masonry_wrapper .filter span {
    font-family: Raleway;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 1.3px;
    text-align: center;
}

.home-portfolio-header-pos {
    padding-bottom: 112px;
}

/*.filter_holder ul li:first-child{
display:none;
}*/

.filter_holder ul li {
    border: 1px solid rgba(0,0,0,0.5);
    margin-left: 20px;
}
.filter_holder ul li:first-child {
    margin-left: 0;
}
/*********text position******/
.portfolio_main_holder .item_holder .text_holder_inner {
    display: block;
    vertical-align: middle;
    text-align: left;
    margin-left: 9%;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .text_holder .separator {
    margin-bottom:25px;
    width: 12px;
}
.portfolio_main_holder .item_holder.subtle_vertical_hover .portfolio_title {
    padding: 0;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .text_holder_inner {
    padding-top: 70px;
}
.home-main-portfolio {
    z-index: 1;
}

/***single portfolio**/

/*.portfolio_template_1 .column1,
.portfolio_template_1 .column2 {
    width: 50%;
}*/

@media screen and (max-width:900px) {
.portfolio_template_1 .column1,
.portfolio_template_1 .column2{
    width: 100%;
}
}

.portfolio_page-template-default .content.content_top_margin_none {
    top: 30px;
}


.info.portfolio_categories {
   padding-top:20px;
}

@media screen and (max-width: 1500px){

}

@media screen and (max-width: 1400px){

}

@media screen and (max-width: 1200px){
.home-main-portfolio-title {left:0;}
}

@media screen and (max-width: 768px){
.home-main-portfolio-title {
    margin-top: 90px;
    padding-bottom: 11px;
}
.home-portfolio-header-pos {
    padding-bottom: 66px;
}
}

@media screen and (max-width: 686px){
.filter_holder ul li {
    margin-left: 7px;
}

}

@media screen and (max-width: 600px){
.filter_holder ul li {
    display: inline-block;
    margin-bottom: 9px;
   /*width:47%;*/
}
  
/* .filter_holder ul li:first-child {
    margin-left:6px;
}*/
 
.home-portfolio-header-pos {
    padding-bottom: 15px;
}
.filter_outer{margin:0;}
}


/*****************faqs************/
.arrowright.colomat-close:before {
    content: "\4d";
    font-family: "ElegantIcons";
    font-size: 30px;
    color: #000;
    position: absolute;
    right: 0px;
}


.arrowright:before {
    content: "\33";
    font-family: "ElegantIcons";
    font-size: 30px;
    color: #000;
    position: absolute;
    right: 0px;
}

.home-faqs-main {
    margin-top: 135px;
}


.home-faqs-header {
    position: relative;
    top: -40px;
}
.collapseomatic,
.colomat-close {
    background-size: 16px;
    background-position: right center;
    width: 100%;
    display: block;
    font-size: 20px;
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 400;
    line-height: 24px;
    padding-top: 15px;
    max-width: 771px;
    border-top: 2px solid rgba(255,255,255,0.5);
     background-image:none;
}
.collapseomatic_excerpt, .collapseomatic_content {
    max-width: 771px;
}
.home-faqs-text {
    margin: 0 auto;
    padding-bottom: 130px;
}
.home-far-img-pos {
    position: absolute;
    bottom: -100px;
    right: 0;
}

 .collapseomatic_content {
   font-family:Raleway;
   padding-bottom:15px;
}

@media screen and (max-width: 1600px){
.home-far-img-pos {
    position: absolute;
    bottom: -100px;
    right: -180px;
}
}
/*@media screen and (max-width: 1237px){
.home-far-img-pos {
    position: absolute;
    top: 383px;
    left: 933px;
}
}*/

/*@media screen and (max-width: 1199px){
.home-far-img-pos {
    position: absolute;
    top: 424px;
    left: 878px;
}
}*/
/*@media screen and (max-width: 1024px){
.home-far-img-pos {
    position: absolute;
    top: 446px;
    left: 770px;
}
}*/

@media screen and (max-width: 1260px){
.home-far-img-pos {display:none;}

}

@media screen and (max-width: 768px){
.home-faqs-text {
    width: 100%;
}
}


/************************enquiry********************/
.enquiry-h3{
    font-family: 'Playfair Display', sans-serif;
    font-weight:bold;
    font-size:40px;
    line-height:48px;
}

.enquiry-width {
    width: 1008px;
    margin: 0 auto;
}


.separator.enquiry-breaker.small.left {
    width: 86px;
    height: 2px;
    margin: 0;
    left: 92px;
}

.form-right-img {
    position: relative;
    width: 863px;
    left: -250px;
    top: 75px;
}

.enquiry-form-bg {
    z-index: 999;
}

/*contact form*/
.wpcf7 form.wpcf7-form p, .wpcf7 form.wpcf7-form p a {
    margin-bottom: 0;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 13px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.92;
  letter-spacing: normal;
  text-align: left;
  color: #292929;

}

div#wpcf7-f72-p2-o1 {
    padding-left: 98px;
    padding-right: 98px;
}

.g-recaptcha {
    margin-top: 5px;
    background: rgb(245, 243, 244);
    margin-bottom: 31px;
}

.g-recaptcha>div {
    margin: 0 auto;
}

/******************mobile***********************/
@media screen and (max-width: 1299px) {

   div#wpcf7-f72-p2-o1 {
    padding-left: 50px;
    padding-right: 50px;
    }

    .banner-h1-text {
    top: 100px;
    }
    .service-nutritionist {
    left: -361px;
    }

.q_masonry_blog_post_text {
    position: absolute;
    top: 157px;
}

.testimonial-width {
    top: 70px;
}

}


@media screen and (max-width: 1200px) {
.service-nutritionist {
    left: -285px;
}
   div#wpcf7-f72-p2-o1 {
    padding-left: 10px;
    padding-right: 10px;
    }


.testimonial-text {
    width:50%; 
    left: 0; 
}
.testimonial-width {
    top: 65px;
}

.q_masonry_blog_post_text {
    top: 120px;
}

}

@media screen and (max-width: 1024px) {
.service-section2,
.service-section3{
width:auto;
}
}

@media screen and (max-width: 1001px) and (min-width:769px) {
.about-first-text-position {
    right: 40px;
}
}

@media screen and (max-width: 600px) {
.about-first-text-position {
    right: 0px;
}
}


@media screen and (max-width: 1000px) {
.banner-h1-text {
    top:80px;
    left: 63px;
    width:100%;
}

.banner-bottom-img {
    top: 48px;
}

.introduction-header {
    top: 30px;
    position: relative;
    margin-top:0;
}

.about-first-position {
    margin-top: -167px;
    width: 100%;
}

.about-width .section_inner.clearfix {
    width: auto;
}

.about-second-txt h5 {
       top: 0px;
}

.service-nutritionist {
    left: 0px; 
    top: 0px; 
}


.service-meditation-img01{
top:0;
left:0;
}

.service-meditation-img02{
top:0;
left:0;
}

.service-section3,
.service-section1,
.service-section2{
width:100%;
margin:auto;
}

.service-section2 {
    width: 100%;
}

.service-meditation {
    width: 59%;
}

.service-section3 {
    top: 0;
}
.service-section1{
margin-top: 80px;
}


}

@media screen and (max-width:768px) {
   .service-meditation {
     width:100%;
   }

   .testimonial_image_holder.testimonials-left-div, .testimonials-right-div {
      width:100%;
      max-width:88%;
   }

   .testimonial-width {
       top:0px;
   }

   .testimonials.testimonials_carousel {
       top:0px;
       padding:50px 0;
   }
}


@media screen and (max-width: 1000px) {


.blog-learn-more {
    margin-top: -241px;
}

.enquiry-width {
    width: 100%;
    margin: 0 auto;
    margin-top: -106px;
}

.blog-header-pos {
    margin-top: 0px;
}

.header_top .left {
    display: none;
}

}

@media screen and (max-width: 768px) {

.about-first-position{
width:90%;
margin:-167px auto 0;
}

.banner-h1-text {
    top: 50px;
    left: 0;
}

.banner-bottom-img {
    top: 22px;
}

.introduction-header {
    top: 0px;
}

.introduction-text {
    width: 100%;
}

.about-top-back-height {
    height: auto;
    margin-top: -30px;
}

.service-text{
    width:100%;
}


.blog-learn-more {
margin-top:0;
}

.q_masonry_blog_post_text {
    top: 80px;
}

a.preview.qbutton.small.white {
    left: -58px;
}

.enquiry-form-bg{
width:100%;
}

div#wpcf7-f72-p2-o1 {
    padding-left: 20px;
    padding-right: 20px;
}

.form-right-img{
display:none;
}

.about-first-text-position{
width:100%;
margin-top:0;
}

.about-second-position{
margin-top:0;
}

.service-section2{
top:0;
text-align:left!important;
}

.service-wellbeing{
margin-top:10px;
}
.service-line-right.normal{
float:none;
}
.testimonial-text{
width:100%;
}

      div.q_elements_item>div {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    
    div.q_elements_item>div>:first-child {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
    }

   div.q_elements_item>div>:last-child {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }

}

@media screen and (max-width:768px) {
   .about-first-img .vc_single_image-wrapper img {
      max-width: 70% !important
   }
}

.about-first-img img {
   max-width:448px !important;
}

@media screen and (max-width: 600px) {
.banner-h1-text {
    top: 40px;
}

/*.vc_empty_space {
    display: none;
}*/

.about-first-img {
    width: 50%;
    margin-top: 199px;
    left: 30px;
}



.nutrition-img-01,
.service-meditation-img01 {
    display: none;
}
.service-nutritionist{
    margin-top: 58px;
}


.testimonial-width{
margin-top:10px;
}

.enquiry-mobile {
    margin-top: 149px;
}

   div.service-meditation.vc_column_container {
       width:100%;
   }

.header_top .container_inner{width:100%;}

}




@media screen and (max-width: 480px) {

div.grid_section .section_inner{
width:100%;
}

div.grid_section .section_inner {
    width: 86%;
}

/*.service-mobile {
    margin-top: 83px;
}*/

.portfolio_description.text_align_left {
    top: -423px;
    height: 367px;
}

article.mix.mix_all {
    height: 400px;
}

h6.portfolio_title.entry_title, .portfolio_separator.separator.small.left {
    left: 52px;
top: 102px;
}
.separator.enquiry-breaker.small.left {
    width: 100%;
    margin: 0;
    top: 10px;
    left: 0;
}

.about-first-text-position {
    width: 92%;
}
.about-first-text-position {
    right: 16px;
}

.blog-learn-more {
    margin-top: 20px;
}

.testimonial-main {
    margin-top: 40px;
}

.enquiry-content {
    height: 100%;
}
.service-wellbeing-img{
    padding-bottom: 27px;
}

.service-meditation-img02 {
    top: 4px;
    padding-bottom: 27px;
}

.header_top .header-small a {
    font-size: 8px;
}
.header-small-medium{margin-right:0;}

}


@media screen and (max-width: 420px) {
article.mix.mix_all {
    height: 349px;
}

.banner-h1-text {
    top: 30px;
}

h6.portfolio_title.entry_title, .portfolio_separator.separator.small.left {
    left: 10px;
}

article.mix.mix_all {
    height: 318px;
}

/*.header-small-medium {
    margin-right: 0;
    width: 211px;
    line-height: 15px;
    left: -6px;
    top: 12px;
    position: relative;
}*/

}




@media screen and (max-width: 375px){
.home-banner-main .vc_column-inner {
    padding: 0;
}

.banner-h1-text h1 {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 54px;
}

.banner-bottom-img {
    top: -5px;
}

.about-first-position {
    margin: -191px auto 0;
    width: 95%;
    padding-bottom: 15px;
}

.about-first-img {
    width: 70%;
    margin: 0px;
}

.about-top-back-height {
    margin-top: 10px;
    height: auto;
}

.wpb_text_column.wpb_content_element.testimonial-mobile-iphone {
    padding-top: 17px;
    padding-bottom: 24px;
}

.enquiry-mobile {
    margin-top: 208px;
}

.enquiry-width {
    width: 90%;
}

.post-template-default h2.entry_title {
    line-height: 43px;
}

.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    width: 100%;
}


}


@media screen and (max-width:600px) {
   .about-second-txt h5 {
       display:none;
   }

    .about-second-img {
       right:0;
       text-align:right !important;
   }
}

@media screen and (min-width:768px) and (max-width:1000px){
    .about-second-img {
       right:0;
       text-align:right !important;
   }
}

.signup_title_text_under {
    font-family: Raleway;
	font-size: 13px;
	line-height: 1.92;
	text-align: left;
	color: #000000;
        padding-bottom:20px;
}

/** lightbox **/

#cboxTopLeft, #cboxTopCenter, #cboxTopLeft, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomLeft, #cboxBottomRight, #cboxTopRight {
   display:none;
}

#cboxClose {
   top:15px;
   right:15px;
}

@media screen and (max-width:480px) {
   .portfolio_navigation {
      display:none;
   }   

   #colorbox {
         width:100% !important;
         left:15px !important;;
    }

    #cboxWrapper {
         width:100% !important;
    }

    #cboxContent {
       width:90% !important;
    }

    #cboxLoadedContent {
       width:100% !important;;
   }
}

#cboxClose {
      background: url(http://adaandivy.com.au/wp-content/uploads/2018/01/Cross.jpg) no-repeat 0px 0px;
      background-position: right top !important;
}

div#cboxLoadedContent {
    height:100% !important;
}

@media screen and (min-height:610px) {
  div#cboxContent,  div#cboxLoadedContent, div#colorbox, div#cboxWrapper{
    min-height:600px !important;
 }
}

div#cboxLoadedContent iframe {
width:90%;
margin:auto;
}


div#cboxLoadedContent iframe {
  max-width:1201px;
}

#cboxWrapper, #cboxContent, #cboxLoadedContent, #colorbox {
  max-width:1201px;
}

@media screen and (min-width:1500px)  {
    #colorbox {
         left:50% !important;
         margin-left:-600px;
    }
}
@media screen and (min-width:900px)  {
   div#cboxLoadedContent iframe {
         width: 100%;
   }

   .portfolio_single_text_holder {
     padding-right:120px;
     overflow-y: scroll;
  }
}



@media only screen and (min-width:900px) {
   body.single-portfolio_page .wrapper .wrapper_inner .content .content_inner  .container .container_inner{
       width:97% !important;
   }

   @media screen and (max-height:620px){
    .portfolio_single_text_holder {
       height:280px ;
    }
}

@media screen and (min-height:621px)  {
    .portfolio_single_text_holder {
       height:430px;
    }
}
}


/**lightbox end**/

.single.single-post .content ul {
   list-style-position: outside;
}

.single.single-post .content ul  {
   padding-left:18px;
}

.single.single-post .content ul li{
    color: #000000;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    line-height: 25px;
}


.qode-owl-slider.owl-drag .owl-item img{
  width:244px !important;
  height: auto !important;
  margin:auto
}

.qode-advanced-image-gallery .owl-nav .qode-next-icon, .qode-advanced-image-gallery .owl-nav .qode-prev-icon, .qode-advanced-image-gallery .owl-nav .qode-next-icon .owl-next:hover, .qode-advanced-image-gallery .owl-nav .qode-prev-icon .owl-prev:hover {
  color:#000 !important;
  border:none;
} 

.qode-advanced-image-gallery .owl-nav .owl-prev {
   left:-20px;
}

.qode-advanced-image-gallery .owl-nav .owl-next {
   right:-20px;
}

.qode-advanced-image-gallery .owl-nav.disabled {
   display:block;
}